RSS   Vulnerabilities for 'Add from server'   RSS

2019-08-20
 
CVE-2016-10914

CWE-352
 

 
The add-from-server plugin before 3.3.2 for WordPress has CSRF for importing a large file.

 


Copyright 2019, cxsecurity.com

 

Back to Top